
<!---
# Licensed to the Apache Software Foundation (ASF) under one
# or more contributor license agreements.  See the NOTICE file
# distributed with this work for additional information
# regarding copyright ownership.  The ASF licenses this file
# to you under the Apache License, Version 2.0 (the
# "License"); you may not use this file except in compliance
# with the License.  You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
-->
* Apache Ranger v1.2.1
    * [Changelog](1.2.1/CHANGELOG.1.2.1.html)
    * [Release Notes](1.2.1/RELEASENOTES.1.2.1.html)
* Apache Ranger v1.2.0
    * [Changelog](1.2.0/CHANGELOG.1.2.0.html)
    * [Release Notes](1.2.0/RELEASENOTES.1.2.0.html)
* Apache Ranger v1.1.1
    * [Changelog](1.1.1/CHANGELOG.1.1.1.html)
    * [Release Notes](1.1.1/RELEASENOTES.1.1.1.html)
* Apache Ranger v1.1.0
    * [Changelog](1.1.0/CHANGELOG.1.1.0.html)
    * [Release Notes](1.1.0/RELEASENOTES.1.1.0.html)
* Apache Ranger v1.0.1
    * [Changelog](1.0.1/CHANGELOG.1.0.1.html)
    * [Release Notes](1.0.1/RELEASENOTES.1.0.1.html)
* Apache Ranger v1.0.0
    * [Changelog](1.0.0/CHANGELOG.1.0.0.html)
    * [Release Notes](1.0.0/RELEASENOTES.1.0.0.html)
* Apache Ranger v0.7.2
    * [Changelog](0.7.2/CHANGELOG.0.7.2.html)
    * [Release Notes](0.7.2/RELEASENOTES.0.7.2.html)
